rte_eth_thresh(3)

NAME
rte_eth_thresh

SYNOPSIS

#include <rte_ethdev.h>

  Data Fields

uint8_t pthresh
uint8_t hthresh
uint8_t wthresh

Detailed Description

A structure used to configure the ring threshold registers of an Rx/Tx queue for an Ethernet port.

Definition at line 401 of file rte_ethdev.h.

Field Documentation

  uint8_t pthresh
Ring prefetch threshold.

Definition at line 402 of file rte_ethdev.h.

  uint8_t hthresh
Ring host threshold.

Definition at line 403 of file rte_ethdev.h.

  uint8_t wthresh
Ring writeback threshold.

Definition at line 404 of file rte_ethdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.